<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_db_appointmentsView")) {
    /**
     * Class WpBookingPro_db_appointmentsView
     */
    class WpBookingPro_db_appointmentsView extends WooBookingView
    {
        /**
         * @var
         */
        public $list;

        /**
         * @param null $tpl
         * @return false|string
         * @throws Exception
         */
        public function display($tpl = null)
        {

            $modelEvent = $this->getModel('db_appointments');
            $input = Factory::getInput();
            $tpl = "dashboard";
            return parent::display($tpl);
        }
    }
}